package com.zhaohaoting.framework.utils;

import android.text.Editable;
import android.text.TextWatcher;

/**
 * author：Created by ZHT on 2017/12/22 15:56
 * email：526309416@qq.com
 * desc：
 */
public abstract class SimpleTextWatcher implements TextWatcher {
    @Override
    public void beforeTextChanged(CharSequence s, int start, int count, int after) {

    }

    @Override
    public void onTextChanged(CharSequence s, int start, int before, int count) {

    }

    @Override
    public void afterTextChanged(Editable s) {

    }
}
